Subject: Re: 18288285-Broker UK-Strictly Come Dancing - The Live Tour 2019- 29/01/2019 19:30-Shipment Failed
From: Rosette Modiri <[email-masked]>
To: Joel Luinduladio Samuel <[email-masked]>
Date: Mon, 3 Dec 2018 21:54:26 +0530 (IST)

Hi Joel, 

The buyer's address has been updated, please inform seller the issue is resolved to ship the tickets. 

Rosette, 

From: "Joel Luinduladio Samuel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Sunday, 2 December, 2018 17:18:19 
Subject: 18288285-Broker UK-Strictly Come Dancing - The Live Tour 2019- 29/01/2019 19:30-Shipment Failed 

Hi, Rose 

This is in reference to case I received under TID : 18288285, Shipment Failed 

Seller is unable to ship tickets, I investigated this case and found out that, shipment is failing due to the post code as in our system we have Jersey as a state/city of UK, I called this buyer and buyer confirmed that delivery address is correct, for seller to be able to ship this tickets we must select Jersey as while entering the delivery address. 

Can you please help here as am unable to do that. 

Regards, 
Joel